WorldViz User Forum

WorldViz User Forum (https://forum.worldviz.com/index.php)
-   Vizard (https://forum.worldviz.com/forumdisplay.php?f=17)
-   -   Vizard 5.9 and Oculus DK1 (https://forum.worldviz.com/showthread.php?t=6174)

amir 08-07-2018 01:25 PM

Vizard 5.9 and Oculus DK1
 
I recently updated Vizard to version 5.9, and since then our Oculus DK1 has not been working properly with Vizard.

Is there a way to download an older version of Vizard?

Jeff 08-08-2018 01:20 AM

We can provide an earlier version of Vizard 5 if necessary. What version of Vizard did you have installed last and are you running the latest Oculus software? Can you also test with oculusExample.py included with Vizard and let us know whether that works properly for you?

amir 08-08-2018 07:37 AM

Version 5.8 was working well with us. The Oculus example appears to be working when I input import oculus_08 as oculus. Although I am not able to test it with motion capture at the moment which is the issue.

Our scene can be correctly displayed in the Oculus DK1 as a static 3D scene. The issue is when it's paired with motion capture. We get 3DOF shown in the HMD, but not 6DOF. I don't think it's an issue with Optotrak because when I remove the HMD and just move around the tracking rigid body, the computer display shows motion in all 6DOF. Also, it seems like most of the updates in 5.9 had to do with Oculus. We're using the exact same script that was working with 5.8.

If you could send instructions on how to install version 5.8 as soon as possible, that'd be much appreciated. This issue has unfortunately coincided with an upcoming deadline that we can't afford to miss.

Thank you.


All times are GMT -7. The time now is 08:45 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC